Printable Version of Topic
Click here to view this topic in its original format
Celtic Radio Community > Medieval Gateway > Internet Explorer Only


Posted by: CelticRadio 30-Sep-2013, 08:55 AM
Just a quick note that our Medieval Gateway forum is most compatible with Internet Explorer (IE). If you are using Firefox or another browser, you will not see the full Medieval themed display and the top of the page may be a little out of place.

In fact, we recommend IE for all of Celtic Radio since a lot of our pages were written years ago and we can switch on a compatibility mode at the server level to render all of the pages correctly.

Thanks!

Powered by Invision Power Board (http://www.invisionboard.com)
© Invision Power Services (http://www.invisionpower.com)